/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region #contact*/
/*#region #contact*/
#contact .section-header .item {
  border: 1px solid #ddd;
  width: calc((100% - 40px) / 3);
  margin-right: 20px;
  text-align: center;
  padding: 40px 30px;
}

#contact .section-header .item i {
  display: block;
  font-size: 40px;
  line-height: 40px;
  color: #93151e;
  margin-bottom: 10px;
}

#contact .section-header .item:nth-child(3n) {
  margin-right: 0;
}

#contact .section-body iframe {
  width: 100% !important;
  height: 350px !important;
}

#contact .section-footer input {
  width: calc((100% - 20px) / 3);
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

#contact .section-footer input:nth-of-type(3) {
  margin-right: 0;
}

#contact .section-footer button {
  border-radius: 4px;
}

#contact .section-footer textarea {
  height: 200px;
  resize: none;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #contact*/
  #contact .section-header .item {
    padding: 20px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #contact*/
  #contact .section-header .item {
    width: 100%;
    margin-right: 0;
    margin-top: 10px;
  }
  #contact .section-header .item:nth-child(1) {
    margin-top: 0;
  }
  #contact .section-footer input {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  #contact .section-footer .btn {
    width: 100%;
  }
  /*#endregion*/
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #contact .section-header .item {
    width: calc((100% - 41px) / 3);
  }
}

/*#endregion*/
/*#endregion*/
/*#region .item-*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
/*#endregion*/
/*# sourceMappingURL=static-page.css.map */